﻿@charset "UTF-8";

@font-face {
    font-family: "mdmessenger";
    font-weight: normal;
    font-style: normal;
    src: url('/fonts/mdmessenger.eot');
    src: url('/fonts/mdmessenger.eot?#iefix') format("embedded-opentype"), url('/fonts/mdmessenger.woff') format("woff"), url('/fonts/mdmessenger.ttf') format("truetype"), url('/fonts/mdmessenger.svg#mdmessenger') format("svg");
}

[data-icon]::before {
    content: attr(data-icon);
    font-family: "mdmessenger" !important;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: normal !important;
    line-height: 1;
    text-transform: none !important;
}
[class^="icon-"]::before, [class*=" icon-"]::before {
    font-family: "mdmessenger" !important;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: normal !important;
    line-height: 1;
    text-transform: none !important;
}
.icon-home:before {
  content: "a";
}
.icon-page:before {
  content: "b";
}
.icon-blocks:before {
  content: "c";
}
.icon-boxes:before {
  content: "d";
}
.icon-chart:before {
  content: "e";
}
.icon-dot-box-plus:before {
  content: "f";
}
.icon-dot-box:before {
  content: "g";
}
.icon-dot-box-minus:before {
  content: "h";
}
.icon-paper-clip:before {
  content: "i";
}
.icon-clock:before {
  content: "j";
}
.icon-watch:before {
  content: "k";
}
.icon-clipboard:before {
  content: "l";
}
.icon-piechart:before {
  content: "m";
}
.icon-mail:before {
  content: "n";
}
.icon-text:before {
  content: "o";
}
.icon-email:before {
  content: "p";
}
.icon-box:before {
  content: "q";
}
.icon-heart:before {
  content: "r";
}
.icon-box-plus:before {
  content: "s";
}
.icon-box-minus:before {
  content: "t";
}
.icon-box-check:before {
  content: "u";
}
.icon-box-cross:before {
  content: "v";
}
.icon-outbox:before {
  content: "w";
}
.icon-gear:before {
  content: "x";
}
.icon-graph-pie:before {
  content: "y";
}
.icon-search:before {
  content: "z";
}
.icon-phone:before {
  content: "A";
}
.icon-warning:before {
  content: "B";
}
.icon-message:before {
  content: "D";
}
.icon-filter:before {
  content: "C";
}
.icon-user:before {
  content: "E";
}
.icon-share:before {
  content: "F";
}
.icon-down:before {
  content: "G";
}
.icon-edit:before {
  content: "I";
}
.icon-bullhorn:before {
  content: "J";
}
.icon-calendar:before {
  content: "K";
}
.icon-circle:before {
  content: "H";
}
.icon-computer:before {
  content: "L";
}
.icon-plus:before {
  content: "M";
}
.icon-minus:before {
  content: "N";
}
.icon-check:before {
  content: "O";
}
.icon-cross:before {
  content: "P";
}
.icon-triangle-down:before {
  content: "Q";
}
.icon-triangle-left:before {
  content: "R";
}
.icon-triangle-right:before {
  content: "S";
}
.icon-triangle-up:before {
  content: "T";
}
.icon-travel:before {
  content: "U";
}
.icon-globe:before {
  content: "V";
}
.icon-left:before {
  content: "W";
}
.icon-right:before {
  content: "X";
}
.icon-up:before {
  content: "Y";
}
.icon-dots:before {
  content: "Z";
}
.icon-mobile:before {
  content: "0";
}
.icon-bell:before {
  content: "1";
}
.icon-building:before {
  content: "2";
}
.icon-medkit:before {
  content: "3";
}
.icon-hospital:before {
  content: "4";
}
.icon-doctor:before {
  content: "5";
}
.icon-question:before {
  content: "6";
}
.icon-archive:before {
  content: "7";
}
.icon-exclamation:before {
  content: "8";
}
.icon-eye:before {
  content: "9";
}
.icon-star:before {
  content: "\"";
}
.icon-redo:before {
  content: "!";
}
.icon-burst:before {
  content: "#";
}
.icon-check-mark:before {
  content: "$";
}
.icon-octagon:before {
  content: "%";
}
.icon-triangle:before {
  content: "&";
}
.icon-new:before {
  content: "'";
}
.icon-complete:before {
  content: "(";
}
.icon-active:before {
  content: ")";
}
.icon-help:before {
  content: "*";
}
.icon-null:before {
  content: "+";
}
